{
 "what": [
  "apakah yang dimaksud dengan teknologi komunikasi analog?",
  "apa yang dimaksud dengan SAGE?",
  "Apakah yang dimaksud dengan antiseptik?",
  "Apa makna kata Minangkabau ?",
  "Apa fungsi gigi pada ular?",
  "Apa mata uang negara India ?",
  "Apa itu peptida anionik?",
  "Apakah peristiwa terbesar yang pernah terjadi di Pompeii ?",
  "apa yang dimaksud dengan Hanzi tradisional?",
  "Apakah pengganti teknologi mesin ketik?",
  "Apakah alat pengukur yang menggunakan satuan Furlong?",
  "Apa bahasa resmi Republik Gambia?",
  "apakah nama mobil Subaru pertama yang diproduksi?",
  "Apakah hukum penawaran dalam ekonomi?",
  "Apa itu paroki?"
 ],
 "who": [
  "Siapa pendiri General Electric Transportation?",
  "Siapa penemu ilmu Psikologi olahraga?",
  "Siapakah anak nabi Ibrahim yang dicatat dalam AlQuran?",
  "Siapakah yang menciptakan kloset toilet pertama kali ?",
  "siapakah yang membuat konsep Desa Global?",
  "siapakah yang memimpin  pasukan Raider Marinir Amerika Serikat di serangan pulau makin?",
  "siapakah orang tua John Fitzgerald Kennedy?",
  "Siapa pengisi suara Robert \"SpongeBob\" SquarePants?",
  "Siapa raja Demak pertama ?",
  "Siapakah ketua umum PDI tahun 2018 ?",
  "siapakah Ibu dari Yesus Kristus?",
  "Siapakah raja pertama Kerajaan Taruman?",
  "Siapakah yang mengembankan Spotify ?",
  "Siapakah yang menemukan tabel periodik?",
  "Siapa itu Kan Kikuchi?"
 ],
 "which": [
  "Hewan apakah yang memiliki Hermafrodit?",
  "Program televisi apa yang paling populer di kalangan anak-anak Indonesia?",
  "negara apakah yang paling banyak memproduksi etanol?",
  "Agama apakah yang memiliki  Alkitab Ibrani ?",
  "Lagu manakah yang dianggap sebagai lagu cinta terbaik dalam sejarah musik Indonesia?",
  "negara manakah yang paling lama menjajah Indonesia?",
  "suku arab manakah yang pertama kali datang ke indonesia?",
  "Pemain film Indonesia mana yang dianggap sebagai ikon perfilman nasional?",
  "Pemain sepak bola Indonesia mana yang mencetak gol terbanyak sepanjang masa?",
  "Kota manakah yang dijuluki \"Kota Pahlawan\" di Indonesia?",
  "Buku manakah yang menjadi novel terlaris sepanjang masa di Indonesia?",
  "Tokoh sejarah Indonesia mana yang dianggap sebagai bapak proklamator kemerdekaan?",
  "Lagu daerah Indonesia mana yang dianggap sebagai lagu nasional kedua?",
  "Novel Indonesia mana yang dianggap sebagai karya sastra terbaik abad ke-20?",
  "Dinasti apa yang berkuasa paling lama di Tiongkok ?"
 ],
 "where": [
  "Dimana Formula 1 pertama kali diselenggarakan ?",
  "dimanakah letak Baitul Maqdis?",
  "Dimanakah jalur Kereta api Argo Parahyangan berakhir?",
  "Dimana mumi Fir'aun disimpan ?",
  "Dimana lokasi Electrical Engineering Awards 2007 diadakan?",
  "Di mana  Leonardo da Vinci meninggal?",
  "dimanakah Ibnu Sina dimakamkan?",
  "Di mana terdapat klorofil pada tumbuhan?",
  "dimanakah letak Brussel ?",
  "Dimanakah tempat pengurusan paspor ?",
  "Dimana Force India F1 didirikan?",
  "Dimana Perjamuan Kudus harus dilakukan?",
  "Dimankah letak Konstantinopel ?",
  "Dimana Edward lahir?",
  "dimanakah letak gereja tertua di dunia?"
 ],
 "when": [
  "kapankah Kerajaan Goguryeo didirikan pertama kali?",
  "Kapan Aburizal Bakrie lahir ?",
  "Kapan Justus Heurnius  lahir ?",
  "Kapan Muhammad Nadir Shah lahir?",
  "kapankah organisasi palang merah indonesia didirikan?",
  "Kapan PT Kereta api Indonesia berdiri?",
  "Kapan band Arctic Monkeys dibentuk ?",
  "Kapan Badan Standardisasi Nasional didirikan?",
  "Kapan serial Scream ketiga dirilis ?",
  "Kapan Kerajaan Sambas kuno berakhir?",
  "Kapan Bolesław  meninggal ?",
  "kapankah chealsea FC didirikan?",
  "Kapan Al-Idrisi lahir ?",
  "Kapan  Operasi hari Kiamat terjadi ?",
  "Kapan debut pertama Park Jaebeom?"
 ],
 "why": [
  "Mengapa Amelia Elizabeth Dyer née Hobley membunuh peternakan bayi?",
  "Mengapa beberapa daerah di Indonesia sering mengalami kekeringan?",
  "Mengapa sistem pendidikan di Indonesia perlu reformasi?",
  "Mengapa beberapa pulau di Indonesia sering dilanda gempa bumi?",
  "Kenapa Topa disebut dengan Negeri Sejuta Mata Air?",
  "Mengapa Gunung Krakatau meletus hebat pada tahun 1883?",
  "Mengapa KMP Tampomas II mengalami kebakaran?",
  "Kenapa transportasi umum di Indonesia sering terlambat?",
  "mengapa kultur dan manusia tak dapat dipisahkan?",
  "Kenapa banyak orang Indonesia lebih suka minum kopi dibandingkan teh?",
  "Mengapa Nicola Sacco dan Bartolomeo Vanzetti dihukum mati?",
  "Kenapa masalah kemiskinan masih menjadi permasalahan utama di Indonesia?",
  "Mengapa beberapa orang tidak percaya akan perubahan iklim?",
  "Mengapa beberapa perusahaan besar beralih ke energi terbarukan?",
  "Mengapa Aksi 9 September 1796 berakhir mengambang?"
 ],
 "how-way": [
  "Bagaimanakah sistem pemerintahan Malaysia ?",
  "Bagaimana perbandingan antara sistem pendidikan di Indonesia dengan di negara-negara Eropa?",
  "Bagaimana Bryozoa berkembangbiak?",
  "Bagaimana pengaruh kebijakan lingkungan terhadap industri manufaktur?",
  "Bagaimana pengaruh kebiasaan membaca terhadap perkembangan kognitif?",
  "Bagaimana cara kerja mesin pencari seperti Google?",
  "Bagaimana proses terjadinya gempa bumi?",
  "Bagaimana kisah asal-usul kebudayaan Jawa?",
  "Bagaimana peran pemerintah dalam pengelolaan sumber daya alam di Indonesia?",
  "Bagaimana budaya masyarakat Papua dalam mempertahankan lingkungan alam?",
  "Bagaimana pola migrasi burung-burung di musim dingin?",
  "Bagaimana sistem transportasi umum di kota Jakarta diatur?",
  "Bagaimana cara kerja energi surya dalam menghasilkan listrik?",
  "Bagaimana teknologi AI digunakan dalam pengolahan data medis?",
  "Bagaimana Cara kerja BJT?"
 ],
 "how-num": [
  "berapakah jumlah karakter huruf dalam bahasa Indonesia?",
  "Berapa jumlah zat kimia dalam tabel periodik ?",
  "Berapakah provinsi yang terdapat di Republik Rakyat Tiongkok?",
  "berapakah luas negara Russia?",
  "Berapa luas benua Eropa?",
  "berapakah luas Jepara?",
  "Berapa luas Provinsi  Papua ?",
  "Berapa luas kota Lampung?",
  "berapakah jumlah buku sekuel Harry Potter?",
  "Berapa luas desa Penglipuran?",
  "Ada berapakah Juz dalam Al-Quran ?",
  "Satu jam berapa menit?",
  "Berapa luas kecamatan Poso Kota Utara?",
  "Berapakah ketinggian menara Monas?",
  "Berapa lama dinasti Han berdiri ?"
 ]
}